@media only screen and (max-width: 479px) {
	/* Body */
 img, object, embed, video, iframe {
 border:none;
 max-width: 100%;
}
		
	/* Wrapper */
	.wrapper {width: 260px;margin:0px auto;}
	.headerwrapper{ width:100%; padding-bottom:50px;}
	.sticky .headerwrapper {width:100%; top:-3px;}
	
.logo { float: left; text-align:left; padding-bottom:0px;padding-left: 10px; width:100px;}
.logo img { width:100%; margin-bottom:10px;-webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.sticky .logo img { width:100%}
.header{ height:auto; background-repeat: repeat; width: 100%;}
.header_right {float: none; padding-right: 0px; width: 99%; clear:both; display:none;-webkit-transition-duration: .0s; -moz-transition: .0s; transition-duration: .0s}
.headersearch {margin-left: 0px; background-image:none; padding-left:10px; padding-right:10px; padding-bottom:0px; font-size:16px; width: 94%;height: auto; text-align:center;margin-top: 0px; margin-bottom:5px;}
.search_txtbox { margin-top:20px; margin-left:20px; margin-bottom:20px; width: 180px;}
.go_btn{ margin-top:20px;}
.propety_icon{ margin-left:55px; margin-top:10px; float:none; }

 .login_icon{ margin-top:10px; margin-bottom:10px; float:left; margin-left:13px; text-align:center; background-position:10%; padding:6px 0px 5px 4px; width:41%; margin-right:0px;}
 .chat{ margin-top:10px; margin-bottom:10px; float:left; margin-left:13px; text-align:center; background-position:10%; padding:6px 0px 6px 4px; width:41%; margin-right:0px;}
 
.shadeimg{ display:none;}
.small_txt { padding-bottom: 28px; border:none;}

.sticky .nav {  float: none; margin-right: auto; margin-left: auto;    margin-top: 10px;}
.toggleMenu{ margin-left:12px; top:15px;}

nav{ position:absolute; right:10px; top:34px; width:71%; }
.nav{border:#2680b0 5px solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.nav {margin-top:10px; height:auto;float: none; background-image:none }
.nav li { background-image:none; margin-right:0px; margin-bottom:1px;}
.nav a { line-height: 30px; padding: 0 13px 0 13px; font-size:13px;}
.nav li ul {width:100%;}
.nav {list-style: none; *zoom: 1; padding-top:00px; padding-left:0px; float:none;}
 .nav > li { float: none;}
 .nav > li > .parent { background-image: url("../../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
 .nav li li .parent { background-image: url("../../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
 .nav ul { display: block; width: 100%;}
 .nav > li.hover > ul, .nav li li.hover ul { position: static;}

 .nav a.active{ background-image:none}
 ul.availability{ width:240px;}
.list_property{ margin-top:10px; margin-left:0px; width:99%; padding-left:0px;}
ul.availability{ margin-left:5px; }
ul.click_icon{ margin-left:5px;}

ul.availability li{ font-size:23px}
ul.confirm_icon{ width:95%;}
ul.click_icon{width:95%;margin-left:5px;}
.map_bg {margin-top:10px;margin-left:55px;}
.property_btn{ margin-left: 0px;width: 231px;}
.map_bg {  margin-left:0px;    margin-top: 10px;width: 253px;height: 270px;}
.select_box{ margin-left: 6px;}
.destination_map{ padding-left:0px;}
.welcome_txt1{ float:none; padding-left:0px; text-align:center; }
.logout_icon{ margin-top:20px;margin-bottom:8px; background-image:none; float: left;}
.logout_icon{ margin-top:0px;margin-bottom:8px;margin-right: 4px;padding-left: 14px;}
#logout_menu {right:5px; width:86%;}
.logout {   float: none; margin-left:25px; margin-bottom:10px;}
.logout a {   height: 35px;}
.logout_arrow{ margin-top:3px;}


.search_property{padding-left: 0px; margin-top:0px; height: 180px;position: relative;background-repeat: repeat; padding-bottom:20px;  padding-top: 11px; width:90%;}
.content .wrapper {padding-top: 60px;}
.clear_mobile{ clear:both;}
.search_txt {float: none; padding-top: 10px;  padding-bottom: 10px; display:block; text-align:center; }
.check_in{ width: 150px; float: left;margin-top:5px;margin-left: 13px;}
.property_search_btn{ margin-left:10px; margin-top:10px; float: left;}
.calender_icon{float: left;margin-top:5px }

.property_txt{ font-size:20px; padding: 5px 0 15px 10px; background-image:none;}
.view_all{ margin-right: 0px; margin-left: 10px; margin-top:0px; float:left;padding-top: 0px; padding-bottom:5px;}

.content .bx-wrapper{ width:100%; margin-left:0px;}
.content .bx-prev{ right:5px; top:-35px;}
.content .bx-next{ right:40px; top:-35px;}

.property_list{   margin-left: 0px; margin-right: 0px; margin-top: 20px; padding-left: 12px;    padding-right: 12px;}

.support_content .wrapper h1{ font-size:16px; padding: 5px 0 15px 10px; background-image:none;}
.support_content .bx-prev{ right:5px; top:-35px;}
.support_content .bx-next{ right:40px; top:-35px;}
.slide { text-align:center; width:250px;}

.ftr_site {float:none;margin-right: 0px; width: 250px; text-align:center;}
.ftr_about { float:none;width: 250px;}
.tell_us{ float:none; width:250px;}

.ftr_bg { min-height:auto; margin-top: -1px;}
.ftr_link ul { float: left;  padding-right: 10px;}
.copy{ float:none; padding-top:10px; line-height:20px;  padding-bottom: 10px;}
.ftr_link ul li:first-child{ padding-left:0px;}
.ftr_link{ float:none; margin-top:0px; font-size:14px;padding-top: 0px;}
.ftr_link ul li{ float:none; padding-left:0px; background-image:none; padding-bottom:5px;}
.ftr_link ul {float:none; padding-bottom:5px;} 
.ftr_menu{float:none;font-size:14px;}
.ftr_menu ul li{ float:none; padding-left:0px; background-image:none; padding-bottom:5px;}
.ftr_line{height: 81px;}
.twitter_icon{ float:left; margin-top:10px;}
.facebook_icon{ float:left;margin-top:10px; margin-right:5px;}
.footer_bg h2 span{ float:left; width:100% }


/*inner pages*/
.inner_content { padding: 20px 10px;   width: 240px;}
.cnt_left {float: left;  width: 100%;}
.accommodationselect_box{ width: 200px;}
.accommodationcalendartxt_box{width: 186px}
.accommodationcalendartxt_box1{width: 200px;}
.result_bg { height:auto; background-position:bottom; background-color:#e6e6e6; padding-bottom:10px;}
.sort { float: none; margin-top:8px; margin-bottom:8px;}
.result_box img{ width:80%}
.result_box{ position:relative;}
.right_panel{ width:100%; padding-top:20px;}
.innerproperty_list{ margin-right:45px; margin-left:45px;margin-bottom:20px;margin-top:20px;}
.innerheader {min-height:72px;}
.required_fields {  float: none; font-size: 12px; margin-right: 10px; margin-top: 5px; padding-left:10px;}
.table tr td { display:block;}
.result_left { float: none; padding-bottom: 0px; padding-top: 20px; padding-left:10px; padding-right:10px; width: 220px;}
.result_right {  float: none; padding-bottom: 20px; padding-top: 0px; width: 234px; margin-top:20px; border:none}
.formbox_bg { padding:10px 6px;}
.inner_content h1 {  font-size: 18px;}
.formbox_bg h2 {  font-size: 16px;}
.click_btn {background-position: center top; height: 47px; margin: 16px auto 10px; width: 210px;}
.click_btn:hover {background-position: center bottom; }	
.innerproperty_list { margin: 20px 0px;}
.innerproperty_list { margin-top: 6px; padding-bottom: 20px; padding-left: 5px; padding-right: 5px; width: 215px;}
.paging ul li a { padding: 3px 5px;}

.accommodationselect_box1 {width: 160px;}
.accommodation_detailtable { margin-bottom: 0px; margin-left: 2px;   margin-top: 10px;}
.vert_line{ display:none;}
.accommodationtxt_area1 { width: 160px;}
.paynow_btn1{  background-position: center top; background-repeat: no-repeat; display: block; height: 47px; margin: auto; width: 190px;}
.paynow_btn1:hover{  background-position: center bottom;}
.accommodation_title h2 { font-size:20px;}
.accommodation_title{ background-image:none; border-top:#bdbdbd 1px solid;border-bottom:#CCC 1px solid; background-color:#ececec;height: auto;} 

/*inner availability pages*/
.availabilitycalendartxt_box{ width: 180px; margin-bottom:10px; margin-left: 10px; margin-right: 5px;}
.availabilitycalendartxt_box1{width:180px;margin-left: 10px;}
.current_black_out_txt {margin-top: 25px; padding-left:5px; text-align:center;}
.black_out_txt{text-align:center;padding-left: 00px;}
.confirm_btn {margin-left: 25px; }
.currenttable{width: 100%; margin-right:0px; margin-top:-7px;}
.confirm_btn { background-position: center top; display: block; height: 39px; margin-left: 5px; margin-top: 25px;  width: 210px;}
.confirm_btn:hover { background-position: center bottom;}

/*inner currentbooking pages*/
.welcome_txt {  padding-left: 8px;}
.current_txt{padding-left: 0px;}
.currenttxt_box {width: 190px;}
.currenttxt_boxcal{width: 190px;}
.currenttxt_box1 {width: 205px;}
.resend_btn{width: 220px;}
.print_btn {float: none;height: 39px; width: 89px; margin: 10px auto;}

/*inner property availability pages*/
.inner_content h1 {  font-size: 18px;}
.cnt_shade{ width:100%;}
.property_name_txt{ float:none; display:block; padding-bottom:10px;}
.bookings_btn{ margin-bottom:10px;}
.rates_btn{ margin-bottom:10px;}
.availability_btn{ margin-bottom:10px;}

/*inner list property pages*/
.required_fields1{ margin-right: 0px; margin-top: 05px;}
.list_form {margin-top: 5px;margin-left: 0px;}
.accommodationlisttxt_box1{  width: 180px}
.accommodationcalendartxt_box_large {width: 180px;}
.submit_btn {  margin-left: auto; width: 150px; margin-right:auto;background-position:center top}
.submit_btn:hover {background-position:center bottom}

/*inner rate pages*/
.currenttxt_box1{width:185px;}
.currenttxt_boxcal1{ width: 185px;}
.currenttxt_boxcal2{ width:185px;}
.confirm_btn1{ background-position: center top;width: 205px;}
.confirm_btn1:hover{ background-position: center bottom;}

.currenttable tr td{ padding:5px 2px; font-size: 12px;}
/*inner accommodation pages*/
.rg-gallery img{ width:100%}
.rg-image-wrapper { width:240px;margin-top: -260px;}
.es-carousel-wrapper {width: 188px!important;margin-top: 150px!important;}
.accommodation_rightpanel{float: right; width: 100%; margin-left: auto;margin-right: auto; margin-top: 20px;}
.rightaccommodation{ width:100%;}
.rg-thumbs { width: 200px!important;z-index:8!important}
.es-carousel-wrapper{z-index:8!important}
.avaible_icon {   background-position: 25% center;}
.es-carousel ul li a img{width:135%}
.accommodation_txtbox{ width: 180px;}
.accommodation_selectbox{ width: 198px;}
.paynow_btn{ width:227px; margin:auto; background-position:center top}
.paynow_btn:hover{background-position:center top}
#map_canvas_big{ width:100%;}
/*inner blog pages*/
.blog_banner{ width:254px;height: 104px;line-height: 122px;}
.blog_left img { float: none;  margin-right: 10px; margin-bottom:10px; text-align:center; width:100%;}
.blog_header { min-height: 30px;}
.blog_left{width:215px; float:none;}
.blog_right {float: none; width: 94%; padding-top:20px;}
.rightside_box{ width:96%;}
.blog_next { float:none;}
.blog_right { float:none;}
.blog_cnt .wrapper {
	
	width:260px;
}

/*inner product details pages*/
.productdetails_right {width:100%;}
.login_btn {  margin-left: auto; width: 108px; margin-right:auto;background-position:center top}
.login_btn:hover {background-position:center bottom}
.rg-image img{
    width: 100%;
	height: 150px;
}
.select_box1 {width:93%; padding:7px;	margin-left:10px; margin-bottom:10px; margin-top:10px; border:0; margin-right:auto;}
.textbox{width:150px; padding:7px;	margin-left:auto;margin-bottom:10px; margin-top:10px; border:0; color:#666666; margin-right:auto; float:left;}
.start_left{ margin-left:10px; width:50px; display:block; float:left; padding-top:10px;}
.button{margin-left:60px;}

/*.mapdiv{ position:absolute;}
.locndiv{ position:absolute;}

.mapdiv{ position:absolute; bottom:-80px; background-color:#FFF;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; padding:10px; width:200px}
.locndiv{ position:absolute; bottom:-354px; background-color:#FFF;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; padding:10px; width:200p}*/

.property_list1 {margin-right: 0px; width: auto;}
.property_list2 {margin-right: 0px; width: auto;}

.tell_us {float: none;  width: auto; margin-top:10px;}
.tell_us h2 { padding-bottom:69px!important; font-size:26px}
.footer_bg h2{padding: 9px 0 15px; font-size:16px;}
.ftr_about img{ width:35%; margin-top:5px;}
.ftr_about{ font-size:14px; padding-bottom:20px;}

/*home page*/
.home_logo { margin-left:0px;}
.blue_strip h1 { font-size:17px; padding-top:20px;}
.look_accomodation_btn	{font-size:13px;float: none;padding:10px 0px 10px 0px;margin-top:10px; width:230px; margin-left:auto; margin-right:auto;text-align: center; display:block}
.list_property_btn{font-size:13px;	float:none; padding:10px 0px 10px 0px;	margin-top:10px; width:230px; margin-left:auto; margin-right:auto;text-align: center; display:block}
.blue_strip{ margin-top:7px; padding-bottom:20px;}

/*landing home page*/
.home_blog_bg{ float:none;background-image: url("../../images/blog_blk_bg.jpg"); background-repeat: repeat;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; width:auto; height:auto;}
.home_blog_title{ background-color:#E9E9E9; -webkit-border-top-left-radius:9px;-webkit-border-top-right-radius: 9px;-moz-border-radius-topleft: 9px;-moz-border-radius-topright: 9px; border-top-left-radius: 9px; border-top-right-radius: 9px; padding:10px;}
.home_testimonal_bg{ float:none; min-height:260px; background-image: none; background-repeat:repeat; background-color:#ebebeb; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; width:auto; margin-top:15px; height:auto; padding:10px;}
.home_testimonal_bg img {margin:10px 10px 0px 9px!important;	float:left;-webkit-border-top-left-radius: 0px;-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;-moz-border-radius-bottomleft: 0px;border-top-left-radius: 0px;border-bottom-left-radius: 0px; border:#d3d3d3 solid 1px;}
.home_blog_cnt img{ margin:auto 10px auto auto!important;}
.home_blog_cnt h2{ font-size:20px;}
.home_blog_cnt img{ float:none;}
.home_testimonal_bg img{float:none;}

.acc_landing_banner{ padding-top:26px;}
.acc_landing_cnt{ width: 240px;}
.acc_landing_right {width: 100%;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; padding-bottom:10px;}
.acc_landing_right h2{font-size: 16px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.acc_landing_banner ul{ width: 100%; border:#9AD6F0 1px solid;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin-bottom:20px;}
.banner_form { padding: 10px 0px 10px 10px;}
.homebanner_form_txtbox {width: 100%; margin-right:0px; float:left; padding: 12px 10px 13px 10px; margin-bottom:10px;}
.homebanner_form_txtbox1{ width:86%; margin-right:0px; float:left; margin-bottom:10px;}
.bannerorange_btn1{ float:left;}

/*accommodation result page*/
.update_tab_selectbox {  width: 100%; margin-bottom:10px;}
.orange_btn1 { float:left;}
.calendar{width: 190px; padding-bottom:10px;}
.guest_icon{ padding-bottom:10px;}
.h2_bg1{background-image: none; background-color:#ececec; height:auto; padding-top:5px; padding-bottom:5px; padding-right:10px; border-bottom:#999 1px solid; border-top:#999 1px solid; line-height:20px;}
.sortby span{ padding-bottom:5px;}
.sortby ul li a { width: 70px;}

.sticky .nav .home_icon span{ width:auto;}
.sticky .nav .home_icon span{ height:30px;}
.home_icon span {width:auto; height:30px;}
.property_name {margin-bottom: 2px; margin-top: 2px;}
.availability_btn{ margin-bottom: 15px;}


.benefits_left {width: 100%; float:none; margin-left:0px}
.benefits_left_cnt {  min-height: inherit;}
.required_fields2{ margin-top: 10px; float:none;}
.accommodationlistpropertytxt_box_large1{ width:208px;}
.accommodationlistpropertytxt_box_large{ width:207px;}
.accommodationlistpropertytxt_box2{ width:228px;}
.green_btn1{ width:230px; font-size:14px}
.propertynow_box{ width:230px;}
.lag_txt { font-size: 75px;line-height: 66px;}
.benefits_left_cnt {min-height: 320px;padding: 10px;}
.propertynow_box{font-size: 24px; padding-bottom:10px;}

.login{ padding:0px}
.padding{padding-left: auto;}

.partners_cnt img{margin:8px; width:90%;}
.availability_btn{ margin-bottom:8px;}
.current_txt {padding-top: 44px;font-size: 14px;}
.green_btn{ font-size:12px; padding: 6px 5px 6px 5px; background-image:none;}
.welcome_txt {font-size: 16px;}
.right_myaccount{ display:none}

.header_myaccount{ display:block;}
.logout{ display:none}
.myaccount_btn{ margin-left: 13px;}
.sticky .toggleMenu { margin-left: 12px;}
.shortlist_icon{ float:none; margin-left: 0px;margin-top: 0px;}
.location_icon{ float:none; margin-left: 0px;}
.cnt_left h2 {font-size: 18px; padding-top:10px; padding-bottom:10px;}
.result_left {padding: 0 10px;}
.result_right {margin-top: 0px;padding-top: 0px; padding-bottom:0px}
.calendar span { font-size: 14px;}
.locationsearch_txtbox{width: 169px;}
.share { float: right; padding-bottom: 10px; padding-top: 0px;}  
.map_txt{ text-align:center;display: block;}
.resultfil_right{ display:none}
.acc_fancybox_rating { float: left; margin-right: 0px; margin-top: -5px;}
.share img{ width:100%}
.acc_tab li a{ padding-left: 3px; padding-right: 3px; font-size:12px; margin-left:10px;}
.acc_tab li a {
    background-image: url("../../images/sort_tabbg1.jpg");
    background-repeat: no-repeat;
    color: #FFFFFF!important;
    display: block;
    height: 30px;
    line-height: 24px;
    text-align: center;
    width: 100px;
}
.acc_tab li a:hover {
   color: #FFFFFF!important;}

.acc_tab li a.hlight {
    background-image: url("../../images/sort_tabbg1_hover.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
   color: #FFFFFF!important;
	border:none;
	background-color:transparent
}


#mod1 {padding-left: 0px; padding-right: 0px;}
#mod2 {padding-left: 0px; padding-right: 0px;}
#mod3 {padding-left: 0px; padding-right: 0px;}
#fancybox-frame{ width:105%!important}
/*#fancybox-content{width:240px!important}*/
.inner_fancybox h1 {font-size: 18px;padding: 0 0 0px }

.login_details_table {float: none; width: 100%;}
.login_vline{ width:100%; height:auto;  padding-top: 0px; background-position: center center; background-repeat: repeat-x;}
.login_vline span{ display:block; width:20px; margin:auto}
.login_details_right{float: none; padding-left: 0px; padding-top: 25px; width: 100%;}
.login_detail_bottom {line-height: 24px;  padding-left: 0px;padding-top: 10px; font-size:14px }
.booking_details_right {float: none; padding: 10px; width: 96%; margin-top:40px;}
.login{ float:none; margin-bottom:10px;}
.login_details_txtbox1{width: 170px}
.login_details_selectbox1{width: 185px;}
.login_details_selectbox { width:185px}
.back_arrow {margin-top: -30px;}
.login .h2_bg{ line-height:24px!important;}
.required_fields3 {margin-top: 10px; margin-bottom:0px; float:none; padding-left:10px}
.login_details_table tr td{ display:block;}
.login_details_txtbox{ width: 170px;}
.paynow_btn2 {background-position: center top;width: 218px;}
.paynow_btn2:hover {background-position: center bottom;}

.loginfacebook_detail {  padding: 10px 10px 10px 10px;}
.login_vline1{ width:100%; height:auto; margin-bottom:10px;  padding-top: 0px; background-position: center center; background-repeat: repeat-x;}
.login_vline1 span{ display:block; width:20px; margin:auto}
.loginfacebook_left { width: 100%;}
.loginfacebook_left h3 {margin-bottom: 0px; font-size:18px}
.loginfacebook_right h3 {margin-bottom: 0px; font-size:18px}
.loginfacebook_right{  float: none;padding-left: 0px; width: 100%;}
.loginfacebook_right img {margin-top: 10px; margin-bottom: 10px;}

.my_booking_table tr td { padding: 2px;}
.my_booking_table{font-size:14px;}

.forgot_td{ width:50%}
.forgot_txtbox {width: 93%;}
.forgot_selectbox{width: 99%;}

.noavaible_icon {background-position: 22% center;}
.avaible_icon {background-position: 27% center;}
.st_facebook_hcount{ margin-bottom:5px!important;}

.customer_btn{ padding-left:10px;}
.login_line2 { display:none;}
.cus_login { text-align:center;}
.cus_login img {float:none;margin-bottom:50px;	margin-top:0px;}
.customer_btn {padding-left: 0;}
.room_icon{ margin-bottom:10px;}
.login_select {	font-size:13px;}
.loginfacebook_detail1 h3 { font-size: 18px;}
#list-your-property .padding { padding-left:0px; padding-right:0px;
}
.list_checkbox tr td{ padding:0px}
.list_table{ width:200px;}

.contact_left { float: none;}
.contact_map {float: none;	width:220px; margin-top:10px;}
.home_testimonal_title{ padding-left:0px;}

.addproprty .accommodationlistpropertytxt_box_large{width:179px;}
.addproprty .accommodationlistpropertytxt_box2{ width: 180px;}
.addproprty .accommodationlistpropertytxt_box_large1{width:179px;}
.addproprty .smlselbox{width:177px;}
.addproprty .list_checkbox tr td{ display:block; padding-bottom:5px;}
.addproprty tr td{display:block;}

.rem_shortlist_icon{ float: none; margin-left:0px; margin-top:10px; margin-bottom:5px;}
.result_box img{ float:none}
.result_left .alignright{float:none;}
.result_left .rating-div-bg{float:none; margin-bottom:10px; }
.wid305 { width: auto !important;}

.my_booking_table_no{ display:none!important;}
.my_booking_table tr td { padding: 2px; display:block;}
.my_booking_table{font-size:15px;}
.my_booking_grey { font-size: 16px; font-weight:bold;}
.my_booking_table tr td img { width:inherit; font-size:14px; text-align:center}
.my_booking_table tr td { text-align:center}
.my_booking_table_img{text-align:center}
.my_booking_table .print{ display:block;float:left;padding-left:40px;}
.my_booking_table .view{ display:block;float:left;text-align: center;    width:45%;}
.my_booking_table .checkin{ display:block; float:left; padding-left:20px;}
.my_booking_table .checkout{ display:block;}
.my_booking_table .total{ display:block;float:left;text-align: center;width: 45%;}
.my_booking_table b{ font-size:12px; line-height:30px; padding-left:0px;}
.my_booking_table .print img { width: inherit;}
.my_booking_table .view img { width: inherit;}
.form_grey { margin-bottom: 5px;  width: 96%; padding:2%;}
.shortlist_srch{ float:none; margin-left: 0px}

.update_btn2{background-position: 65% top; width: 220px;}
.success {line-height: 18px;}
.progress{ width:86%}
.location_map {width: 219px;text-indent: inherit;}
.cal_input1{ padding-left:15px; }
.notification{ margin-top:10px;}
.list_checkbox{ width:90%;}
.list_form .faq_category { margin-left: 0px; margin-right: 0px; margin-top:10px;padding: 5px;}
#PropertyImageUpload{ width:200px; }
#DrivingLicenseUpload{ width:200px; }
#RatesNoticeUpload{ width:200px; }
.ui-datepicker{z-index: 99999!important;}
.rating_icon{ float:none; display:block; width:100%; clear:both; margin-left:0px; padding-top:10px; text-align:left}
.rating-div-bg{margin-left:0px;float: none;}

.part_img{float:none; width:auto; text-align:center}
.part_cont{float:none; width:auto;}
.part_img img {	margin-right: 5px; margin-bottom:0px;}
.support_content .wrapper img {    margin: 10px 0 10px 31px;}

#bgstretcher{ display:none;}
.home_bg{ background-image:url(../../images/bg.jpg); background-repeat:no-repeat; background-position:center top; background-size:100% 100%;}
.blog_bg{ background-image:url(../../images/bg.jpg); background-repeat:no-repeat; background-position:center top; background-size:100% 100%;}
#background-image{ display:none;}
.blog_banner{ font-size:16px}

.list_table #PropertySuburb_chzn {width: 170px !important;}
.list_table .chzn-single {width: 208px !important;}
.list_table .chzn-drop{ width:222px !important;}
.list_table .chzn-search input{width: 186px!important;}

.acc_landing_right .chzn-drop{ width:218px!important;}
.acc_landing_right .chzn-search input{width: 180px!important;}
.acc_landing_right .chzn-container-single{width: 230px!important;}
.acc_landing_right .chzn-results{ border:none!important}
.acc_landing_right .chzn-container .chzn-results{width: 213px!important;}

.list_table1 .chzn-container{ float:none; width:197px!important;}
.list_table1 .chzn-single{width:179px !important; margin-bottom:10px;}
.list_table1 .chzn-drop { margin-top:-10px!important;}
.list_table1 .chzn-drop{ width: 180px!important;}
.list_table1 .chzn-search input{width: 144px!important;}

.login_selectbox .chzn-container{ width:175px!important;}
.login_selectbox #PropertySuburb_chzn{width:145px!important;}
.login_selectbox .chzn-drop{ width: 155px!important;}
.login_selectbox .chzn-search input{width: 160px!important;}
.login_selectbox .chzn-single{width: 172px !important;}
.login_miss_selectbox .chzn-container{width: 185px !important;}
.login_miss_selectbox .chzn-single{width: 175px !important; margin-bottom:10px;}
.login_miss_selectbox .chzn-drop{ top:30px!important;}

.update_tab .chzn-container{ width:100%!important; }
.update_tab .chzn-drop{ width: 238px!important;}
.update_tab .chzn-search input{width: 203px!important;}
.update_tab .chzn-container .chzn-results{width: 232px!important;}

.paynow_btn {
	width: 97%;
	background-position: center top;
	margin-top:10px;
}
.paynow_btn:hover {
	background-position: center bottom;
}
.share span{ margin-top:3px;margin-bottom:3px; }
.update_tab .chzn-container{ margin-bottom:20px!important;}

.list_table .chzn-container-single{width: 120px !important;}
.toggleMenu{ font-size:12px;}

.info_icon {background-position: center 10px; margin-bottom: 20px; padding: 110px 10px 10px 10px!important;}
.rating-div-bg{}
.acc_fancybox_rating span{ float:none;}

/*Portal Page*/
.portal_logo {width: 100px; text-align:center; float:none; padding-left:16px; margin-left: 65px;}
.portal_logo img{ width:100%;}
.portal_search{ padding-top:10px;width: 223px; font-size: 18px; text-align:center;}
.portal_page h1 { font-size:15px;padding: 12px 0;}
.portal_search_bg {width: 200px;}
.portal_search_box { width:222px;background-position: 86% center;}
.portal_logoicon{padding-top: 10px; width:141px;text-align:center; padding-left:20px; margin-left:45px;}
.blue_strip{ margin-top:7px;}
.portal_logoicon img{ width:50%;}
.portal_footer ul li{ padding:0px 5px}

.fancybox-inner{ width:240px!important;}
.join_table tr td{ }
.join_txtbox{ width:90%}

.join_team_btn { text-align: center; width: 230px;}

.pay_now .login_details_txtbox{ width: 78%;}
.pay_now .chzn-single{ width: 185px !important; margin-top:5px;}
.pay_now .chzn-container{ width: 190px !important;}
.pay_now .left{ float:left; padding-top:3px; padding-right:10px;}
.pay_now .chzn-drop { width: 194px !important;}
.pay_now .chzn-search input { width: 158px !important;}
.paynow_btn_credit {background-position: center top;width: 209px; background-image: url("../../images/paynow_btn_credit_small.jpg");}
.paynow_btn_credit:hover {background-position: center bottom;}
.paynow_btn_paypal {background-position: center top;width: 209px; background-image: url("../../images/paynowpaypal_btn_small.jpg");}
.paynow_btn_paypal:hover {background-position: center bottom;}

.landing_page_left{width: 95%!important;}
.landing_page_left .benefits_left_cnt { min-height: inherit;}

.portal_search .chzn-single{width: 210px !important;text-align:left;}
.portal_search .chzn-drop { width: 218px !important;}
.portal_search .chzn-search input {width: 183px !important;}
.portal_search .chzn-container .chzn-results {  width: 210px !important; text-align:left;}

#slider1 .overview li { padding:0px 10px;	margin-left:0px;width: 207px;height:530px;}
#slider1 .viewport{ width:250px;height: 530px;}
.book_now{ margin-right:0px;}
#slider1 .overview{ width:250px;}
.linkedin_icon{ float:left; margin-top:10px;}
.right_panel h2{font-size: 18px;}

.fancybox-overlay{ z-index:99!important; }
.sticky .header{ z-index: 999;}
.home_bg .fancy_content{ background-color:#FFF; padding:0px 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.eemail_textbox_class{width: 217px !important;}

.success{ line-height:18px; }
.notification {background-position: 6px 6px !important;}

.blog_header_txt{ float:none; text-align:center; clear:both; margin-bottom:10px; padding-top:0px; display:none}
.blog_left_logo{ width:auto; text-align: left; padding-right:0px; float:left; padding-left:5px; width:64px;}
.blog_bg .logo{ width:220px; margin:auto;}
.blog_bg .logo img { width: 100%;}
.blog_left_selectbox{ padding-left: 5px;   padding-right: 8px;    padding-top: 0px;}
.blog_left_icon{ padding-top: 0px; width: 40px;}
.blog_left_icon img{width: 100%!important;}




.addthis-smartlayers { display:none!important;}

.contact_table tr td{padding:8px 0px 3px 0px; display: block; width:100%!important}
.contact_table .accommodationcalendartxt_box_large1{ width:80%; margin-top:5px; margin-bottom:5px;}
.contact_table .accommodationcalendartxtarea_box_large1 {    height: 100px;    width: 80%;}

.small .home_icon span {  width: auto;}
.wpcf7-form tr td{ display:block; width:100%!important}
.wpcf7 .accommodationcalendartxt_box_large1 { width: 95%;}
.wpcf7 .accommodationcalendartxtarea_box_large1 { width: 95%;}
.wpcf7-select {   width: 99% !important;}

.portal_logo_comingsoon { margin-left:10px;}
#back-top { bottom: 60px;}
.sitemap{ border:none;}

.paytxt{color:#e46d2c}

.mobile_files{display:block;}
.full_files{display:none;}

#back-top{ display: none!important}
.zopim{ display:none}

.content{ overflow:hidden; height:0px; background-color:#202020; padding-bottom:0px}
.support_content{ overflow:hidden; height:0px;background-color:#202020; }
.ftr_link{ display:none;}
.ftr_menu{display:none;}
.footer_bg{display:none;}
.home_testimonal_bg{display:none;}
.home_blog_bg{display:none;}
.mobile_none{ display: none;}
.mobile_none1{ display: none!important;}
header { min-height: 474px;}

.headersearch { padding-top:0px;display: none; text-align:left;}
.sticky .headersearch { padding-top:0px;display: none;}
.toggleMenu{ position:absolute; top:10px; background-image:url(../../images/menu_icon.png); width:39px; height:39px; right:15px;}


.nav a.active{ background-color:transparent}
.nav li:first-child a { border:none;}
.nav a{ border-top:#75bedc solid 1px}

#update_tab{ display:none; height:auto!important; background-color:#FDFEFE; padding:5px!important; border:#dcf4fd solid 1px;}
.update_tab_btn{ display:block; padding:10px 10px; text-align:center;  background-color:#1780ac; color:#FFF; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; cursor:pointer; }


.propertynow_box{}
.benefits_left{ display:none;}
.listyour .green_btn1{ display:none!important;}
.h2_bg1{ font-weight:bold;}
.h2_bg1{background-image: none; font-size:16px; margin-bottom:15px !important; background-color:#FFF; border:none; padding:0px;padding-left: 3px !important;}
.listyour .required_fields2{ margin-top: 0px;}
.list_table{ border:none;}
.padding{ padding:0px;}
.list_form {  margin-left: 0px; margin-top:0px; width:200px!important; overflow:hidden;}
.list_form tr td{ padding:5px 0px;}
.right_panel{ display:none;}
.portal_footer ul{ display:none}
.portal_footer{ font-size:14px; padding-right:20px}

.banner_form .chzn-single{ margin-bottom:11px;}


#list-your-property{ display:block;}

.result_box img{ margin-bottom:0px;}
.acc_fancybox_rating .rating-div-bg { float: left;}
.acc_fancybox_rating span { float: left;}
.acc_fancyboxtitle{padding-bottom: 0px;}
.share{ display:none;}
/*.es-carousel img{ width:60%; height:80%}*/
.rg-gallery{padding: 10px 0 7px 0px;
}
.blog_header_txt{text-align:left;  padding-left:10px;}
.sticky .blog_header_txt{ display:none; text-align:left}
.desktop_none{ display:block;}
.blog_left_logo img{ width:100%;}

.blog_left_icon img{ width:100%}
.sticky .blog_left_icon img{ width:80%}
.sticky .blog_left_logo img{ width:100%}
.sticky .blog_left_selectbox {padding-left: 5px;padding-right: 8px; padding-top: 0px;	float:left;margin-left: 0px;}
.sticky .blog_left_icon {  padding-top: 0px;}
.blog_bg .sticky .logo {padding-bottom: 0px;}

.chzn-container-single .chzn-search input{ background-image:none; background-color:#FFF;}

.result_right span{width: 91px;}

.register_btn2{width: 163px; background-position:center top}
.register_btn2:hover{ background-position:center bottom}
.list_form .faq_category{ }
#MailAddress { margin-left: 12px;}
#error_email{ position:absolute;}
.list_cnt{	padding-top:10px;}
.required_fields2{ margin-right:0px}
.mobile_files{ width:230px;}
.login_headerwrapper {padding-bottom: 120px;}
.current_txt {padding-top: 0px;}
#BtnPercentage{ padding-bottom:20px; float:left; position:relative; margin-top:-10px; margin-left:0px; text-align:center;width: 222px;}
#BtnNight{ margin-bottom:20px;  float:left; position:relative; margin-top:-10px; padding-left:5px;}
#BtnSpecial{padding-bottom:0px; margin-bottom:30px;  float:left; position:relative; margin-top:-20px; padding-left:25px;padding-right:25px;}
.confirm_btn1_m{ margin-bottom:10px;}
.acc_tab {height: 55px;}
.addproprty{ width:240px;}

.addproprty .form_grey .reqd{width: 190px;}
.form_grey_add{width: 93%}
.addproprty .form_grey .reqdfile{width: 190px; }
.addproprty .mobile_files { width: 205px;}
.blog_bg .logo{ width:90%; margin:auto;}
div.wpcf7 img.ajax-loader{ display:none;}
.join_table{ width:100%}

.accommodation_rightpanel h2{ text-align:left;}
.rightaccommodation tr td{text-align:left; padding:5px; }
.rightaccommodation{width: 100%;}
.avaible_icon{ text-align:left;background-position: 10px center; padding-left:35px;margin-top: 0; padding-bottom: 8px; padding-top: 8px;}
.paynow_btn{width: 98%;}
.rightaccommodation tr .txtright{ width:130px; padding-left:10px;}
.noavaible_icon{ text-align:left;background-position: 10px center; padding-left:35px;margin-top: 0; padding-bottom: 8px; padding-top: 8px;}
.share_rightpanel{ border-bottom:none}
.map_big{ display: none;}
.accommodation_rightpadding h3{display: none;}

.booking_table tr .txtright{ text-align:left; padding:0px}
.error_div{ text-align:left}
.copy{ font-size:12px; text-align:center; padding-right:10px;}
.sortby span{ display:none}
.sortby{padding-bottom: 6px; padding-top: 0px;}
.shortlist_icon{margin-top: 8px;}
.lag_txt{font-size: 64px;}
.blue_txt1{font-size: 24px;}
.room_icon{ padding-bottom:2px;}
.list_cnt{ font-size:22px;}
.map_locn .popup{ display:none}

.ui-datepicker-calendar{ font-size:12px!important}
.ui-datepicker .ui-datepicker-title select{ font-size:12px!important}
.ui-datepicker th{padding: 0.5em 0.1em;}
.ui-widget-content{ width: 222px !important;}
}
